0
votes
0answers
151 views

First argument is expected to be a valid callback for cp_admin_init and _canonical_charset

I'm using WordPress 3.5 with child-theme of Twenty Eleven 1.5. Suddenly I'm getting following Warning, Warning: call_user_func_array() [function.call-user-func-array]: First argument is expected to ...
0
votes
1answer
71 views

Does anyone know what's the plugin for this Comment Section?

http://twentyelevendemo.wordpress.com/readability-test/ The default Twenty Elevn Theme's shwocase site has a nice comments section (see link above) that allows user to connect to other services for ...